{
  "LBL_SCAN": "Scan",
  "LBL_ADD_FLAG": "Sein toevoegen",
  "LBL_REQUEST_REPAIR": "Reparatie aanvragen",
  "LBL_REPLACE": "Vervangen",
  "LBL_OUT": "Uit",
  "LBL_VARIABLE_CHARGES": "Variabele toeslagen",
  "BTN_PRINT_LABEL": "Label printen",
  "BTN_REWASH": "Herwas",
  "BTN_SEND_TO_STOCK": "Naar voorraad sturen",
  "LBL_RETURN_TO_STOCK": "Terug op voorraad",
  "LBL_RAG": "Afkeuren",
  "MSG_ITEM_FLAG_RETURN_TO_STOCK": "Item heeft een sein voor retour naar voorraad.",
  "MSG_ITEM_FLAG_ALREADY_RETURN_TO_STOCK": "Item heeft reeds een sein voor retour naar voorraad!",
  "MSG_ITEM_FLAG_RAG": "Item heeft een sein voor afkeur.",
  "MSG_ITEM_FLAG_ALREADY_RAG": "Item heeft reeds een sein voor afkeur!",
  "BTN_REPAIR": "Reparatie",
  "MSG_FLAG_SCAN_REJECTED": "Sein en scan afgewezen.",
  "MSG_ERROR_WHILE_SCANNING": "Er is een foute opgetreden tijdens het scannen.",
  "MSG_FLAG_ADDED": "Sein toegevoegd",
  "MSG_DUPLICATE_ID_CODES": "Dupliceer ID code",
  "MSG_DUPLICATES_FOUND": "Dubbele ID code gevonden. Selecteer het juiste item aub.",
  "MSG_REPAIR_REQUESTED": "Reparatie aangevraagd",
  "MSG_VARIABLE_CHARGES_ADDED": "Variabele toeslag toegevoegd",
  "MSG_PRODUCT_SENT_TO_STOCK": "Product naar magazijn gestuurd",
  "MSG_REPAIR_REMOVED": "Repair Removed"
}